September 2nd, 2014

Oracle/Hyperion Customers - Support for IE8 and Firefox 3.6

Hyperion web software is making use of our Bindows technology.
Several Oracle/Hyperion customers contacted us, complaining that their systems do not run in IE8.
Oracle/Hyperion systems that use Bindows 3.0 - this version of Bindows does not support IE8 and Firefox 3.6 (however, Bindows 4.1 does support them).

Several suggestions have been posted on the web showing how to modify Bindows 3.0 files to enable such support.
Those suggestions are not accurate and not complete.

WARNING: Modifying and using modified Bindows files without a license is illegal and constitutes a Copyright Infringement.

We have developed a solution that enables applications using Bindows 3.0 to operate in IE8 and Firefox 3.6.
The solution has been tried and tested - references available upon request.
The solution includes a license that allows using the files that we provide.

Price
The complete solution includes:
* Several Bindows files, modified by us that enable running Bindows 3.0 in IE8 and Firefox 3.6.
* A license for your company to use the files we provide.
* Support is not included (can be purchased separately).

Price starts at $5,000 for the first CPU, quantity discounts available (if you are located in GA local sales tax will be added).

Contact
General Information: info@bindows.net
Partners: ran@bindows.net
Sales: sales@bindows.net

Leave a Response

Imhotep theme designed by Chris Lin. Proudly powered by Wordpress.
XHTML | CSS | RSS | Comments RSS